SWFMovie::addFont
SWFMovie::importChar
SWFMovie
PHP Manual

# SWFMovie::__construct

Creates a new movie object, representing an SWF version 4 movie

### Description

SWFMovie::__construct ([ int `$version` ] )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Creates a new movie object, representing an SWF movie.

### Parameters

`version`

  The desired SWF version. Default is 4.